@charset "utf-8";

/* 这个css是初始化的css，在任何项目里面都可以使用 */

/* 禁用iPhone中Safari的字号自动调整 */
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  /* 解决IOS默认滑动很卡的情况 */
  /* -webkit-overflow-scrolling : touch;  */
}

/* 禁止缩放表单 */
input[type="submit"],
input[type="reset"],
input[type="button"],
input {
  resize: none;
  border: none;
}

/* 取消链接高亮  */
a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* 设置HTML5元素为块 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
  display: block;
}

/* 图片自适应 */
img {
  width: 100%;
  height: auto;
  width: auto\9;
  /* ie8 */
  display: block;
  -ms-interpolation-mode: bicubic;
  /*为了照顾ie图片缩放失真*/
}

/* 初始化 */
body,
div,
ul,
li,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
input,
textarea,
select,
p,
dl,
dt,
dd,
a,
img,
button,
form,
table,
th,
tr,
td,
tbody,
article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
  margin: 0;
  padding: 0;
}

body {
  font: 12px/1.5 'Microsoft YaHei' !important;
  color: #555;
  background-color: #F7F7F7;
}

em,
i {
  font-style: normal;
}

ul,
li,
ol {
  list-style-type: none;
}

strong {
  font-weight: normal;
}

.clearfix:after {
  content: "";
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
}

.clearfix {
  zoom: 1;
}

a {
  text-decoration: none;
  color: #969696;
  font-family: 'Microsoft YaHei';
}

a:hover {
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-family: 'Microsoft YaHei';
}

img {
  border: none;
}

input {
  font-family: 'Microsoft YaHei';
}

/*单行溢出*/
.one-txt-cut {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

/*多行溢出 手机端使用*/
.txt-cut {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}

.w50 {
  width: 50%;
}

.w25 {
  width: 25%;
}

.w20 {
  width: 20%;
}

.w33 {
  width: 33.333333%;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.db {
  display: block !important;
}

.dn {
  display: none;
}

.w {
  width: 1150px;
  margin: 0 auto;
}

.show {
  display: block;
}

.hide {
  display: none;
}

.scale_img {
  border: 0px;
  overflow: hidden;
}

.scale_img img {
  transition: transform 0.5s;
  /*过渡*/
}

.scale_img:hover img {
  transform: scale(1.3);
}

.ft_header {
  width: 100%;
  height: 80px;
  background-color: rgba(0, 0, 0, 0.7);
  position: fixed;
  z-index: 999;
}

.ft_header .logo {
  width: 137px;
  margin-top: 21px;
}

.ft_header .top_bar {
  margin-left: 230px;
  color: #fff;
  line-height: 80px;
}

.ft_header .top_bar .top_nav_item {
  width: 100px;
  height: 18px;
  font-family: 'MicrosoftYaHei-Bold';
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #ffffff;
  margin-left: 20px;
}

.ft_header .top_bar .top_nav_item a {
  width: 100px;
  height: 18px;
  font-family: 'MicrosoftYaHei-Bold';
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #ffffff;
  margin-left: 20px;
  font-weight: 700;
}

.ft_header .top_bar .active a {
  color: #db8da5;
}

/* ft 底部 */

.popi_footer {
  width: 100%;
  height: 225px;
  padding-top: 26px;
  box-sizing: border-box;
  background: #1d1d1d;
  border-top: 2px solid #fff;
}

.popi_footer .w {
  width: 1150px;
  margin: 0 auto;
  position: relative;
}

.popi_footer .w .left_footer {
  width: 400px;
  min-width: 325px;
  padding-right: 21px;
  box-sizing: border-box;
}

.popi_footer .w .left_footer .ft_logo {
  width: 166px;
  margin-left: 216px;
}

.popi_footer .w .left_footer .ft_address .ft_address_item {
  text-align: right;
  font-family: 'MicrosoftYaHeiUILight';
  font-size: 0.13rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.23rem;
  letter-spacing: 0.01rem;
  color: #fff;
  margin-bottom: 15px;
}

.popi_footer .w .left_footer .ft_address .ft_address_item .kf_link {
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 23px;
  letter-spacing: 1px;
  color: #155fda;
  margin-left: 23px;
}

.popi_footer .w .company_ruls {
  width: 9rem;
  min-width: 750px;
  position: absolute;
  border-left: solid 1px #fff;
  height: 160px;
  padding-left: 24px;
  margin-left: 400px;
}

.popi_footer .w .company_ruls .company_ruls_item {
  font-family: 'MicrosoftYaHeiUILight';
  font-size: 0.13rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.23rem;
  letter-spacing: 0.01rem;
  color: #fff;
  margin-bottom: 12px;
}

.popi_footer .w .company_ruls .company_ruls_item .link_item {
  font-family: 'MicrosoftYaHeiUI';
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 23px;
  letter-spacing: 1px;
  color: #fff;
}

.popi_footer .w .company_ruls .company_ruls_item .beian {
  position: relative;
  padding-left: 25px;
  margin-left: 22px;
}

.popi_footer .w .company_ruls .company_ruls_item .beian:before {
  content: "";
  background: url("http://food.funtoygame.com//public/img/official_site/images/icons/beian.png") no-repeat;
  background-size: 20px 20px;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 0px;
  top: 0px;
}

.popi_footer .w .company_ruls .company_ruls_item .wh_list {
  display: inline-block;
  width: 65px;
}

.popi_footer .w .company_ruls .company_ruls_item .wh_list .wh_item {
  width: 30px;
  display: inline-block;
}

.popi_footer .w .company_ruls .company_ruls_item .wh_list .wh2 {
  width: 24px;
  margin-left: 5px;
}

.popi_footer .w .company_ruls .company_ruls_item .wh_text_link {
  color: #fff;
  margin-top: 3px;
  display: inline-block;
  margin-left: 10px;
}


@font-face {
  font-family: "iconfont";
  src: url('iconfont.eot?t=1571737641777');
  /* IE9 */
  src: url('iconfont.eot?t=1571737641777#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAARUAAsAAAAACHwAAAQGAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDBgqEZIQbATYCJAMMCwgABCAFhG0HOBtjB1GULUqO7MdBThZvQvFUKlcuQiy2EH7Px7V4+P/9fu1z332CaxKN2nx1EotEEg2NEiA2sdBgZkIRDfUP1llJ0wWcpZFpp+KdZ49uexJfYHeOehk5vAd/caiaCR6cb8l2mWNyKBfAcIACNtak1Ras3IIUyDuMXV7kbgLtpkWB+yVVTcBcpg8KxA3N6wfmCb1cURoaoSqYmUHcAxNNmsm5AoA77/fjD0gIcyApC6CPPDgrHgJ53z1eE8T8Z3Q5CCAYzgo2jwIrgEwcF9qPoCC+AmmX5dzq3EoW0lCh/y08vqKsFvqPl4gK6PJOiF2QpYMSWBSC74QHFY7fSYWS7wBEH8IOrpClUeuI6NQdzmNZtoWd1WQ0mjimeWQEN7v1zh3t8FAR1+dmzjIaO11bNgeFbWYTYld4tuiXh2xOs1yydacxXrer7IusdJeSN4VeboWGYdflcSuDDrKuLBuxezd03R9r2OG2xUWnA80656glS11Gqrcdc9nkFmmwata8uhgwAnfSBW4HzzLnkqFOt8XguhpOOKZJv9nScuNJ5lSw1ZYTXgVrgCP84OrzTQa9fonzXuMsNsZfYYnLvpHZd9IVXrhaq6nCtf57TcZqrNHgav/avRy3kUZTjSv23N+A7t9HGwzt/fu2OPpGnpWgxmbQdnpQWdL/p+ct7k2c1273WyDW7zQpyeOK4wt7WyvCob+d/dmdZjZ5EDpk7NGvemddYNdYHNJa28tUQLhdOB/bV67PL+a4NUD4nB+UjovL+uIWBj04bo+qbRdqUQhIWQT1jCDNucXDEHMcTrAKpH81/OZDN0ffcCeEPUpAc0+enGtLEOLAz4LKyTsFfuN2OzQtSEhJWNDE+IZ1eU2b4t3FaftdQ/NfN465ib98hIK6TV5tul0o+0Xi1jlUypjtQR+AFnQMBXrJ0Tlk/Rv8jYv/LmG9dllfGysugG/Gj+HQ18IFzY2am+QIXrqgYU1WRLqhyBLf4muOwm3MKwG5nMKrLod+j7srhxoXExpDESS1KSg0ZpAZuwKlDqtQaWxBu2Wl8zsMUEAiWwCWTAUQeu2BpNsDFHpdRWbsIygNewuV3kDQ7jCcVuwwF7RloYL0q8gQHhiN6UGphDJNKku/tIHw1KJ+RVzk4VuIQkmHcHxMXDpVSiREMcQYpYaXoFJRmFJIxbgE7EdEIimWKaQCMqiK4atUsozYWKroQTGDUjGwtEeB6KdCDMEGjIbRBklJUE5jFcvMzzcgeNRE+ikqqsrsLQgFJbp1LF6MuAbIUrmkUdWl3KOkwZNARYWCURSkxLASYCVERlwKkxV3EyAGqcTgd4jKZIhF9aim8pjpleL72wTt9E2L4EAEuaA+ofslfHU/V0goNQAAAA==') format('woff2'),
    url('iconfont.woff?t=1571737641777') format('woff'),
    url('iconfont.ttf?t=1571737641777') format('truetype'),
    /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url('iconfont.svg?t=1571737641777#iconfont') format('svg');
  /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 20px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dianhua:before {
  content: "\e619";
}

.icon-kefu:before {
  content: "\e665";
}

/* .notClick {
  pointer-events: none;
} */